@charset "UTF-8";
/* CSS Document */

#Container{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	font-family: allura;
	font-style: normal;
	font-weight: 400;
	margin-top: 0px;
	-webkit-box-shadow: 6px 6px 4px #000000;
	box-shadow: 6px 6px 4px #000000;
	margin-bottom: -36px;
	background-color: #FFFFFF;
	background-image: url(images/Bkgd-RCE-2.jpg);
	background-repeat: no-repeat;
	border: thin solid #D81F29;
}
header{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-shadow: 2px 2px 2px #C7C7C7;
	line-height: 17px;
	margin-top: 100px;
}
nav{
	width: 800px;
	margin-left: 0px;
	margin-right: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px 1px #BDBDBD;
	color: #D81F29;
	text-align: left;
	font-style: normal;
	-webkit-box-shadow: 0px 0px #C5C5C5;
	box-shadow: 0px 0px #C5C5C5;
}
section{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #000000;
	font-size: 16px;
	line-height: 17px;
	text-align: left;
	background-color: #FFFFFF;
}
sidebar{
	margin-left: 0px;
	margin-right: 0px;
}
footer{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	text-shadow: 0px 0px #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	background-image: url(images/bkgd-footer.jpg);
	background-color: #000000;
	margin-bottom: -12px;
}
.lucida10White {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 11px;
}
.lucida10Black {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 11px;
}
.lucida12Black {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 14px;
}
.lucida13White {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #FFF;
}

.lucida14Black {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
}

.lucida16Black {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #000;
}
.lucida16White {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #FFF;
}
.lucida16Red {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #D81F29;
	}
.lucida18Black {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
}
.lucida18White {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #717171;
}
.Bask13WHITE {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
}
.Bask18Red {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 18px;
	color: #D81F29;
	line-height: 19px;
	font-weight: bolder;
}
.Bask24Red {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 24px;
	color: #F7000D;
	text-shadow: 1px 1px 2px #000;
	line-height: 24px;
}
.Bask30Red {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 30px;
	color: #F7000D;
	text-shadow: 1px 1px 2px #000;
	line-height: 30px;
}
.Bask24WHITE {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 24px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000;
	line-height: 24px;
}
.Bask24Black {
	font-family: "Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, Serif";
	font-size: 24px;
	color: #000000;
	text-shadow: 1px 1px 2px #BFBFBF;
	line-height: 24px;
}
.impact24black {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 24px;
	color: #000;
	text-shadow: 2px 2px 3px #000000;
}
.impact24white {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 24px;
	color: #FFF;
	text-shadow: 2px 2px 3px #C6C6C6;
}
.GillSansWhite36 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #FFF;
	text-shadow: 2px 2px 3px #000000;
}
.GillSansBlack36 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #000;
	text-shadow: 1px 1px 2px #C6C6C6;
}
.GillSansBlack30 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	text-shadow: 2px 2px 3px #B3B3B3;
}
.GillSansWhite30 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #FFF;
	text-shadow: 2px 2px 3px #000000;
	line-height: 29px;
}
.GillSansRed30 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #D81F29;
	text-shadow: 1px 1px 1px #000;
}
.GillSans24White {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #FFFFFF;
	text-shadow: 2px 2px 3px #000000;
}
.GillSans24Red {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #D81F29;
	text-shadow: 1px 1px 2px #000000;
}
.GillSans24Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #000;
	text-shadow: 1px 1px 2px #D4D4D4;
	animation: ease-in-out;
}
.GillSans18Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #000;
	text-shadow: 1px 1px 2px #B3B3B3;
	align-content: center;
}
.GillSans18 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
}

.GillSans18Red {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #D81F29
}
.GillSans16 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #FFF;
}
.GillSans16Red {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #D81F29;
}
.GillSans14Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #000;
}
.GillSans12Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000;.FancyFont {
}
.Allura48 {
	font-family: "Allura";
	font-size: 60px;
	color: #000;
	text-shadow: 1px 1px 2px #C6C6C6;
	line-height: 46px;
}
